.section {
  background-color: #000;
  background-image: url("../../images/resilient/hero.jpg");
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  color: #fff;
  padding: 100px 0;
}

.paragraph {
  width: 600px;
  margin-bottom: 30px;
  font-size: 21px;
  line-height: 31px;
}

.heading {
  margin-top: 70px;
  font-family: Roboto, sans-serif;
  font-size: 52px;
}

.list {
  margin-bottom: 50px;
  font-size: 21px;
  line-height: 31px;
  font-weight: 600;
  list-style: none;
}

.list-item {
  margin-bottom: 10px;
  padding-left: 30px;
  background-image: url("../../images/resilient/bullets.png");
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.list-item-2 {
  margin-bottom: 10px;
}

.list-item-3 {
  margin-bottom: 10px;
}

.button {
  margin-bottom: 0px;
  padding: 20px 40px;
  border-radius: 5px;
  background-color: #8dc63f;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.button.mr-bottom100 {
  margin-bottom: 100px;
}

.section-2 {
  background-color: #000;
  background-image: url("../../images/resilient/bg-content.jpg");
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 27px;
}

.heading-2 {
  width: 760px;
  margin-top: 100px;
  margin-bottom: 40px;
  font-size: 26px;
  line-height: 42px;
  font-weight: 300;
}

.image {
  position: static;
  display: block;
  width: auto;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.heading-3 {
  font-size: 21px;
  line-height: 31px;
}

.div-block {
  position: static;
  width: 415px;
  margin-right: 0px;
  margin-bottom: 50px;
  float: left;
}

.div-block.mr-right {
  min-width: auto;
  margin-right: 70px;
}

.div-block.item-last {
  margin-bottom: 200px;
}

.mr-bottom50 {
  margin-bottom: 50px;
}

.mr-bottom200 {
  margin-bottom: 200px;
}

.searchbox {
  margin-top: -100px;
  padding: 0px 40px 40px;
  border-radius: 20px;
  background-color: #f7f7f7;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-family: "Open Sans", sans-serif;
}

.heading-4 {
  position: relative;
  margin-top: 20px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
}

.textarea {
  display: inline-block;
  overflow: auto;
  height: auto;
  min-height: 150px;
  padding: 20px;
  float: none;
}

.form {
  overflow: visible;
}

.section-3 {
  position: relative;
  z-index: 1;
  overflow: visible;
  margin-top: -50px;
  font-family: "PT Sans", sans-serif;
  font-size: 17px;
  line-height: 27px;
}

.image-2 {
  position: absolute;
  max-width: 40%;
  min-width: 200px;
  -webkit-box-shadow: 7px 4px 13px 3px #d1d1d1;
          box-shadow: 7px 4px 13px 3px #d1d1d1;
}

.section-4 {
  position: relative;
  z-index: 2;
}

.paragraph-2 {
  width: 470px;
  float: none;
}

.div-block-2 {
  margin-left: 350px;
  padding-top: 100px;
  float: left;
}

.div-block-2.mr-bottom50 {
  margin-left: 0px;
  float: right;
}

.section-5 {
  position: relative;
  z-index: 0;
  background-image: url("../../images/resilient/bg02.jpg");
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-3 {
  margin-top: 350px;
  margin-bottom: 200px;
}

.container {
  margin-bottom: 0px;
}

.heading-5 {
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 42px;
  line-height: 52px;
}

.container-2 {
  font-family: "PT Sans", sans-serif;
  font-size: 17px;
  line-height: 27px;
}

.paragraph-3 {
  width: 750px;
}

.w-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
  padding: 0 20px;
}

.w-container:before,
.w-container:after {
  content: " ";
  display: table;
  grid-column-start: 1;
  grid-row-start: 1;
  grid-column-end: 2;
  grid-row-end: 2;
}

.w-container:after {
  clear: both;
}

.w-container .w-row {
  margin-left: -10px;
  margin-right: -10px;
}

.w-list-unstyled {
  padding-left: 0;
  list-style: none;
}

@media screen and (max-width: 991px) {
  .w-container {
    max-width: 728px;
  }

  .heading-2 {
    width: 100%;
  }

  .div-block {
    width: 100%;
  }

  .image-2 {
    display: none;
  }

  .paragraph-2 {
    width: 100%;
  }

  .div-block-3 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .paragraph {
    width: auto;
  }

  .paragraph-2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-3 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .paragraph-3 {
    width: auto;
  }

  .padding-20 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 479px) {
  .w-container {
    max-width: none;
  }
}